minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:grindstone
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
ars_nouveau:alakarkinos_conversion
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment
ars_nouveau:glyph
ars_nouveau:imbuement
ars_nouveau:scry_ritual
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
functionalstorage:dissolution
jei:information
minecraft:firedragonforge
minecraft:icedragonforge
minecraft:lightningdragonforge
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
exposure:photograph_printing
exposure:photograph_stacking
domum_ornamentum:architects_cutter
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chef
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cowboy
minecolonies:crops
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:flowers
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
